html {
  --lightGrey: 227, 227, 227;
  --tmdbDarkBlue: 3, 37, 65;
  --tmdbLightBlue: 1, 180, 228;
  --tmdbLighterGreen: 192, 254, 207;
  --tmdbLightGreen: 30, 213, 169;
  --tmdbLogoGreen: 144, 206, 161;
  --tmdbLogoOrange: 253, 193, 112;
  --tmdbLogoRed: 217, 59, 99;
  --accountSilver: 149, 149, 149;
  --accountPink: 234, 20, 140;
  --accountPurple: 128, 91, 231;
  --accountGreen: 1, 210, 119;
  --accountTeal: 1, 198, 172;
  --accountLightBlue: 1, 180, 228;
  --accountBlue: 1, 119, 210;
  --accountOrange: 210, 119, 1;
  --accountYellow: 210, 144, 1;
  --accountRed: 212, 2, 66;
  --imageBorderRadius: 8px;
}

html,
body {
  width: 100%;
  height: 100%;
  font-size: 100%;
}

body {
  display: flex;
  flex-direction: column;

  min-height: 100%;
  height: auto;

  -ms-overflow-style: -ms-autohiding-scrollbar;
  background-color: rgba(var(--tmdbDarkBlue), 1);
  color: #000;
  font-display: auto;
  font-family: "Source Sans Pro", Arial, sans-serif;
  font-size: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body,
ul {
  margin: 0;
  padding: 0;
}

body * {
  box-sizing: border-box;
}
